SND_INFO_UNREGISTER(9)

NAME
snd_info_unregister - de-register the info entry

SYNOPSIS

int snd_info_unregister (struct snd_info_entry * entry);

ARGUMENTS

entry
    the info entry

DESCRIPTION

De-registers the info entry and releases the instance.

Returns zero if successful, or a negative error code on failure.